Test::Set::Convex Namespace Reference

Tests for convexity constraints More...

## Classes

class | Convex
| Test for convexity propagator More...
class | ConvexHull
| Test for convex hull propagator More...
class | ConvexHullS
| Sharing test for convex hull propagator. More...

## Variables

Convex | _convex ("Convex::Convex")
ConvexHull | _convexhull ("Convex::ConvexHull")
ConvexHullS | _convexhulls ("Convex::Sharing::ConvexHullS")

## Detailed Description

Tests for convexity constraints

## Variable Documentation

## _convex

Convex Test::Set::Convex::_convex("Convex::Convex") | ( | "Convex::Convex" |  | ) |

## _convexhull

ConvexHull Test::Set::Convex::_convexhull("Convex::ConvexHull") | ( | "Convex::ConvexHull" |  | ) |

## _convexhulls

ConvexHullS Test::Set::Convex::_convexhulls("Convex::Sharing::ConvexHullS") | ( | "Convex::Sharing::ConvexHullS" |  | ) |